Version 2.11.0 is available upstream. Please consider updating!
It seems that version 2.11.0 is available upstream, while the latest version in the Gentoo tree is 2.7.8.
You think this warning is false? Read more about it here.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.7.8 : 0 ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.7.6 : 0 ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.7.2 : 0 ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    The following packages have not been ported to Python 3.8, and are therefore going to be removed when support for Python 3.7 target is removed. Please do not unmask them unless you port them both to Python 3.8 *and* Python 3.9 (that is becoming the default on 2021-06-01). # Removal on 2021-05-31. Relevant bugs found on tracker #701178.
    www-apps/netbox
    Michał Górny <mgorny@gentoo.org> (2021-05-01 00:00:00 +0000 UTC)
This package needs a new maintainer!
If you are interested in helping with the maintenance of netbox, please get in touch with our Proxy Maintainers team.

Package Metadata